.no-fouc {
  display: none;
}

#text-2042063792 {
  font-size: 1.25rem;
  color: #002d5c;
}

#text-2042063792 > * {
  color: #002d5c;
}

#wave-svg {
  filter:none !important;
}

.btn-get-price {
  padding: 0!important;
}

#fb-icon-index {
  font-size:20px !important;
  color: white !important;
}

#ig-icon-index {
  font-size:20px !important;
  color: white !important;
}

.no-show {
  display:none !important;
  visibility:hidden !important;
}

.no-display {
  display:none !important;
}
